﻿

/*
html 
https://stackoverflow.com/questions/6654958/make-body-have-100-of-the-browser-height
appears to affect both html and body
*/
/*
	the # sign items are referenced by id =
*/


/*	make the page responsive to resizing the browser  */
* {
  box-sizing: border-box;
}

/*  pixels/16=em  */






html, body {
	background-image:url('pioneertrails1.jpg');
   margin:0;
   padding:0;
   height:100%;
}

/*
topmenu_area is for the top horizontal header containing menu choices
*/
#topmenu_area {
	background-color:#373600;
	position:fixed;
	width:100%;
   height:3.75em;
	font-family: "Arial";
}

ul.topmenu, ul.topmenu ul { 
text-align:center;
 display: block;
 margin:1.875em,0em,0em,0em;
 padding:0em;
 background-color: #373600; 
 color:white;
 }

 ul.topmenu li {
 display: inline;
 list-style: none;
 position: relative;
 margin: 1.875em;
 padding : 0em .9375em 0em 0em; 
 font-size:.9em;
 }

/*
	title_area is for the header that appears below header
	background-image:url('pioneertrails1.jpg');
*/


#title_area{
	margin:auto;
	background-color: rgb(200, 200, 180);
	height:8.5em;
	width:60%;
	text-align:center;
	padding-left:.625em;
	padding-right:.625em;
	padding-top:3.75em;
	padding-bottom:1.25em;
	font-family: "Arial"
}

#title{ 
	font-size:xx-large;
}

#work_area{ 
	margin: auto;
	background-color:white;
	padding:.625em;
	width:60%;	
	margin-bottom:3.125em;
}
/*   450 */
/*  height:12.5em; */
#photoarea{
	height:18em;
	}

/*   w 33.75 h 15em */

#rotating-item-wrapper {
	position: relative;
}

.rotating-item {

	display:none;

	position: absolute;

	top: 0;

	left: 0;

}


a.dark:link {
	color:#0000FF;
	text-decoration:none;
}

a.dark:visited {
	color:#0000FF;
	text-decoration:none;
}

a.dark:hover {
	color:#cccccc;
	text-decoration:none;
}

a.dark:active {
	color:#0000FF;
	text-decoration:none;
}

a.light:link {
	color:#FFFFFF;
	text-decoration:none;
}

a.light:visited {
	color:#FFFFFF;
	text-decoration:none;
}

a.light:hover {
	color:#cccccc;
	text-decoration:none;
}

a.light:active {
	color:#FFFFFF;
	text-decoration:none;
}

a.lightlarge:link {
	color:#FFFFFF; 
	font-size:xx-large;
	text-decoration:none;
}

a.lightlarge:visited {

	color:#FFFFFF;

	font-size:xx-large;

	text-decoration:none;

}

a.lightlarge:hover {

	color:#cccccc;

	font-size:xx-large;

	text-decoration:underline;

}

a.lightlarge:active {

	color:#FFFFFF;

	font-size:xx-large;

	text-decoration:none;

}



p.gc1{

margin-left:3px; 

padding-right:3px; 

font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;

font-size:medium;

text-align:left;

}



p.gc2{

padding-left:3px; 

padding-right:3px;

font-family:Calibri; 

font-size:medium; 

text-align:justify;

}



p.gc2header{

padding-left:3px; 

padding-right:3px;

font-family:Calibri; 

font-size:large; 

font-weight:bold;

text-align:justify;

}



p.headercenter{

padding-left:3px; 

padding-right:3px;

font-family:Calibri; 

font-size:large; 

font-weight:bold;

text-align:center;

}











p.gc3{ 

background:#dddddd;

padding:3px; 

margin:6px;

font-family:Calibri; 

font-size:small;

font-weight:bold;

line-height:95%;

}



p.nopad{ 

padding:0px; 

margin:0px;

}


/*
	used for images in paleontology section with no padding
*/
p.nopadcenter{ 

text-align:center; 

padding:0px; 

margin:0px;

}


#menuchoicestop{

	height:20px;

}



#menuchoices{

	height:55px;

	margin-left:4px;

}



#phototextcontainer{

	width:737px;

	padding:0px;

	margin:px;

}



#textall{

	position:relative;

	width:637px;		

	padding:50px;

	margin:0px;	

}



p.singleindent1{

	margin-left:20px; 

	margin-top:0px;

	margin-bottom:0

}

p.singleindent2{

	margin-left:40px; 

	margin-top:0px;

	margin-bottom:0

}

p.singleindent3{

	margin-left:60px; 

	margin-top:0px;

	margin-bottom:0

}

p.singleindent4{

	margin-left:80px; 

	margin-top:0px;

	margin-bottom:0

}

p.singleindent5{

	margin-left:100px; 

	margin-top:0px;

	margin-bottom:0

}

p.singleindent6{

	margin-left:120px; 

	margin-top:0px;

	margin-bottom:0

}

p.singleindent12{

	margin-left:240px; 

	margin-top:0px;

	margin-bottom:0

}
